.meditation .bible {
	background: url(images/bible-blue.png) no-repeat 15px 8px;
}
.meditation .title, .meditation .title:hover {
	padding: 10px 0 0 50px;
	display: block;
	font-size: 15px;
	text-decoration: none;
}
.meditation .passage {
	font-size: 11px;
	margin-left: 15px;
	line-height: 18px;
}

.rd .meditation .title, .rd .meditation .passage {
	color: #223c7f;
}

.terdege .meditation .title, .terdege .meditation .passage {
	color: #601F51;
}
.terdege .meditation .bible {
	background: url(images/bible-purple.png) no-repeat 15px 8px;
}